@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: robot;
    src: url(../fs/RobotoMono-ExtraLight.ttf);
}

@font-face {
    font-family: noto;
    src: url(../fs/Noto_Sans_JP/static/NotoSansJP-Regular.ttf);
}

@font-face {
    font-family: kosugi;
    src: url(../fs/KosugiMaru-Regular.ttf);
}

h1 {
    font-size: 2.5vw;
    text-shadow: 1px 1px 2px;
}

h2 {
    letter-spacing: -.25em;
    font-size: 2.7vw;
    font-family: kosugi;
    color: #7B4E4B;
}

h3 {
    letter-spacing: .15em;
    font-size: 1.8vw;
    font-family: kosugi;
    color: #7B4E4B;
}

h4 {
    letter-spacing: .15em;
    font-size: 1.7vw;
    font-family: kosugi;
    color: #7B4E4B;
}

p {
    letter-spacing: .1em;
    font-size: 1.4vw;
    line-height: 1.3;
    font-family: kosugi;
    color: #7B4E4B;
}

a {
    line-height: 1.6;
    text-decoration: none;
    text-align: center;
    color: rgb(91, 102, 84);
}

ul {
    list-style-type: none;
}

li {
    font-family: kosugi;
    text-align: center;
    font-size: 1.5vw;
}

html {
    scroll-behavior: smooth;
}

label {
    font-family: kosugi;
    color: #7B4E4B;
}

body {
    background-color: #e7f5e6;
    background-image: url(../images/main-background.png);
    background-size: cover;
    background-attachment: fixed;
}
/* ヘッダーここから */
header {
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    z-index: 10;
}

header {
    position: fixed;
    display: flex;
    width: 100%;
    z-index: 10;
}

header .h1-box {
    width: 100%;
    margin-top: 1vw;
}

header .h1-box h1 {
    width: 24%;
    margin-left: 1%;
    margin-right: 35%;
}

header .h1-box h1 img {
    width: 100%;
    vertical-align: bottom; 
}

nav.NavMenu{
	position: fixed; /*表示位置を固定*/
	z-index: 10000; /*重ね順を変更*/
	top: 0; /*表示位置を指定*/
	left: 0; /*表示位置を指定*/
	background: #fff;/*背景を白にする*/
	color: #000; /*文字色を黒にする*/
	text-align: center; /*テキストを中央揃え*/
	width: 100%; /*全幅表示*/
    border-top: 1px dotted black;
    border-left: 1px dotted black;
    opacity: .8;
	transform: translateY(-100%); /*ナビを上に隠す上から出したい場合は、transform: translateYを使う。*/
	transition: all 0.6s; /*アニメーションの時間を指定*/
}

nav.NavMenu ul{
	background: #FFED97; /*背景をグレーにする*/
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

header nav.NavMenu ul li{
	font-size: 1.3em;
	list-style-type: none;
	padding: 0;
	width: 100%;
	border-bottom: 1px dotted #333;
}

nav.NavMenu ul li:last-child{
	padding-bottom: 0;
	border-bottom: none; /*最後のメニュー項目のみ下線を消す*/
}

nav.NavMenu ul li a{
	display: block; /*クリックできる領域を広げる*/
	color: #000;
	padding: .5em 0;
    letter-spacing: .05em;
}


/*トグルボタンが押されたときに付与するクラス*/
nav.NavMenu.active{
	transform: translateY(0%);/*上から出したい場合は、transform: translateYを使う。*/
}


/*トグルボタンのスタイルを指定*/
.Toggle {
	position: fixed;    /* bodyに対しての絶対位置指定 */
	right: 2vw;
	top: 1.7vw;
	width: 6vw;
    height: 5vw;
	cursor: pointer;/*divだけどカーソルが変わるようにしている*/
	z-index: 30000;/*ボタンを一番上にしている(押せなくなるから)*/
}

.Toggle-img {
	position: fixed;    /* bodyに対しての絶対位置指定 */
	right: 2vw;
	top: 3vw;
	width: 12%;
	z-index: 3000;/*ボタンを一番上にしている(押せなくなるから)*/
}

.Toggle-img img {
    width: 100%;
    vertical-align: bottom;
}

.Toggle span {
	display: block;
	position: absolute;
	width: 60px;
	border-bottom: solid 3px #537B60;
	transition: .35s ease-in-out;/*変化の速度を指定*/
	left: 6px;
}

.Toggle span:nth-child(1) {
	top: 9px;
}

.Toggle span:nth-child(2) {
	top: 24px;
}

.Toggle span:nth-child(3) {
	top: 40px;
}

/* 最初のspanをマイナス45度に */
.Toggle.active span:nth-child(1) {
	top: 18px;
	left: 6px;
	transform: rotate(-45deg);
}

/* 2番目と3番目のspanを45度に */
.Toggle.active span:nth-child(2),
.Toggle.active span:nth-child(3) {
	top: 18px;
	transform: rotate(45deg);
}

header nav div h1 a:nth-of-type(1) {
    display: none;
}
/* ヘッダーここまで */

/* 60%ここから------------------------------------------------------------ */
.center60 {
    position: relative;
    width: 48%;
    margin-top: 6vw;
    margin-left: 26%;
    margin-right: 26%;
    margin-bottom: 6vw;
    padding-bottom: 1vw;
    border-radius: 20px;
    border-top-left-radius: 520px;
    border-top-right-radius: 520px;
    box-shadow: 2px 2px 4px rgb(193, 193, 193);
    background-color: #B9E0CB;
    z-index: 9;
}
/* 60%ここまで */

/* PC用の左右コンテンツここから ----------------------------------------------------------*/
.left-header {
    position: fixed;
    top: 13.5vw;
    left: 4vw;
    width: 18%;
    padding-top: 1.5vw;
    padding-bottom: 1.5vw;
    border-radius: 70px;
    box-shadow: 2px 2px 2px rgb(193, 193, 193);
    background-color: #ffffff;
}

.left-header ul {
    position: relative;
    width: 84%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1.5vw;
    padding-bottom: .5vw;
    border-radius: 60px;
    background-color: #e4ecea;
}

.robot1 {
    position: absolute;
    top: -6.4vw;
    left: 2vw;
    width: 28%;
}

.robot1 img {
    width: 100%;
    vertical-align: bottom;
}

.left-header-flex {
    display: flex;
}

.home-icon {
    position: absolute;
    top: -.2vw;
    left: 15%;
    width: 1.4vw;
}

.home-icon img {
    width: 100%;
    vertical-align: bottom;
}

.left-header li {
    position: relative;
    width: 58%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.2vw;
    padding-bottom: .1vw;
    border-bottom: 2px solid #537B60;
    letter-spacing: -.3em;
    transition: 1s;
}

.left-header li a {
    line-height: 1.2;
    font-weight: bold;
    color: #7B4E4B;
    font-size: 1.3vw;
}

.left-header li:hover {
    width: 58%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.2vw;
    padding-bottom: .1vw;
    border-bottom: 2px solid #EBE562;
    transition: .5s;
}

.left-header li a:hover {
    line-height: 1.2;
    font-weight: bold;
    color: #9b6d6a;
    font-size: 1.3vw;
}
/*  */
.pc-footer-link {
    position: fixed;
    bottom: 2vw;
    left: 3.8vw;
    display: flex;
    width: 40%;
}

.pc-footer-kiyaku {
    width: 14%;
}

.pc-footer-kiyaku a p {
    font-size: 1vw;
    text-align: left;
    color: #537B60;
}

.kugiri {
    width: 1%;
}

.kugiri p {
    font-size: 1vw;
    color: #537B60;
}

.pc-footer-privacy {
    width: 40%;
    margin-left: 3%;
}

.pc-footer-privacy a p {
    font-size: 1vw;
    text-align: left;
    color: #537B60;
}
/*  */
.pc-footer-copy {
    position: fixed;
    bottom: -.5vw;
    left: 4.8vw;
    width: 26%;
    margin-top: 1vw;
    padding-bottom: 1vw;
}

.pc-footer-copy p {
    text-align: left;
    color: #537B60;
    font-size: 1.1vw;
}
/* 右 */
.pc-social-box {
    position: fixed;
    bottom: 1.5vw;
    right: 9.2vw;
    display: flex;
    width: 12%;
    margin-right: auto;
}

.pc-social-box a:nth-of-type(1) {
    width: 38%;
    margin-right: 3%;
}

.pc-social-box a:nth-of-type(2) {
    padding-top: .2vw;
    width: 36%;
}

.pc-social-box a img {
    width: 100%;
    vertical-align: bottom;
}
/*  */
.pc-footer-address {
    position: fixed;
    bottom: .5vw;
    right: .5vw;
    display: flex;
    width: 24%;
    align-items: flex-end;
}

.pc-mail-img {
    width: 10%;
    margin-right: 2%;
}

.pc-mail-img img {
    width: 100%;
    vertical-align: bottom;
}

.pc-mail-address {
    width: 80%;
    margin-right: auto;
}

.pc-footer-address p {
    text-align: left;
    font-size: .8vw;
}
/*  */
.robot2 {
    position: fixed;
    bottom: 1vw;
    right: 1vw;
    width: 7%;
}

.robot2 img {
    width: 100%;
    vertical-align: bottom;
}
/*  */
.robot2-word {
    position: fixed;
    bottom: 8.5vw;
    right: 4.5vw;
    width: 20%;
}

.robot2-word img {
    width: 100%;
    vertical-align: bottom;
}
/*  */
.message1 {
    position: fixed;
    bottom: 19vw;
    right: 14vw;
    width: 11%;
    animation: Anime1 2.5s ease-in-out infinite alternate;
    animation-delay: .8s;
}

.message1 img {
    width: 100%;
    vertical-align: bottom;
}

@keyframes Anime1 {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-12px); /* マイナスで「上」に移動 */
  }
}
/*  */
.message2 {
    position: fixed;
    bottom: 21vw;
    right: 2vw;
    width: 11%;
    animation: Anime2 2.5s ease-in-out infinite alternate;
    animation-delay: .4s;
}

.message2 img {
    width: 100%;
    vertical-align: bottom;
}

@keyframes Anime2 {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-12px); /* マイナスで「上」に移動 */
  }
}
/*  */
.message3 {
    position: fixed;
    bottom: 31vw;
    right: 9vw;
    width: 11%;
    animation: Anime3 2.5s ease-in-out infinite alternate ;
}

.message3 img {
    width: 100%;
    vertical-align: bottom;
}

@keyframes Anime3 {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-12px); /* マイナスで「上」に移動 */
  }
}
/* PC用の左右コンテンツここまで */

.link-box {
    display: none;
}
/* FAQここから */
.faq-box {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 8vw;
    padding-bottom: 4vw;
}

.faq-box .faq-title {
    position: relative;
    width: 28%;
    height: 1.8vw;
    margin-left: auto;
    margin-right: auto;
    border-radius: 15px;
    background-color: #FFED97;
}

.faq-box .faq-title h2 {
    position: absolute;
    top: -1.3vw;
    width: fit-content;
    text-align: center;
    text-indent: .65em;
}

.faq-article {
    width: 90%;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3vw;
}

.faq-article p {
    text-align: center;
}
/* faq一覧ここから */
.faq-lineup-smart {
    width: 83.2%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3vw;
    padding-top: 3vw;
    padding-left: 2vw;
    padding-right: 2vw;
    padding-bottom: 3vw;
    border-radius: 20px;
    background-image: url(../images/section-back.png);
    background-color: #F7F7F7;
}
/* アコーディオンここから */
.qa-2 {
  width: 98%;
  margin: 0 auto 1em;
  margin-bottom: 3vw;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.qa-2 summary {
  display: flex;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding: 1em 1em 1em 3em;
  color: #7B4E4B;
  font-family: kosugi;
  font-weight: 600;
  font-size: 1.4vw;
  border-bottom: 2px solid #749FE7;
  cursor: pointer;
}

.qa-2 summary::before,
.qa-2 p::before {
  position: absolute;
  left: .5em;
  font-size: 1.3em;
}

.qa-2 summary::before {
  color: #7B4E4B;
  content: "Ｑ.";
}

.qa-2 summary::after {
  transform: translateY(-25%) rotate(45deg);
  width: 1.5vw;
  height: 1.5vw;
  margin-left: 10px;
  border-bottom: 3px solid #333333b3;
  border-right: 3px solid #333333b3;
  content: '';
  transition: transform .5s;
}

.qa-2[open] summary::after {
  transform: rotate(225deg);
}

.qa-2 p {
  position: relative;
  width: 80%;
  transform: translateY(-10px);
  opacity: 0;
  margin-left: 4%;
  margin-right: auto;
  padding: .6em 1em 1.5em 2.5em;
  font-size: 1.4vw;
  color: #7B4E4B;
  font-family: kosugi;
  font-weight: 600;
  letter-spacing: normal;
  transition: transform .5s, opacity .5s;
}

.qa-2[open] p {
  transform: none;
  opacity: 1;
}

.qa-2 p::before {
  color: #7B4E4B;
  line-height: .9;
  content: "Ａ.";
}
/* アコーディオンここまで */
.closing {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
/* FAQここまで */

/* CONTACTここから */
section:nth-of-type(2) {
    display: none;
    width: 100%;
    margin-top: 5vw;
}

.contact-box {
    width: 48%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3vw;
    padding-bottom: 1vw;
    border-radius: 30px;
    border: 2px solid rgb(227, 227, 227);
    box-shadow: 2px 2px 3px gray;
    background-color: #F8C37B;
}

.contact-box .contact-title {
    position: relative;
    width: 83%;
    height: 1.8vw;
    margin-left: auto;
    margin-right: auto;
    border-radius: 15px;
    background-color: #FFF5C8;
}

.contact-box .contact-title h2 {
    position: absolute;
    top: -1.3vw;
    width: fit-content;
    text-align: center;
    text-indent: .45em;
}

.contact-article {
    width: 94%;
    margin-top: 1.5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2vw;
}

.contact-article p {
    text-align: center;
    font-size: 1.3vw;
}

.contact-link {
    width: 35%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1vw;
    border: 1px solid #7B4E4B;
    border-radius: 50px;
    box-shadow: 2px 2px 4px gray;
    background-color: #fafafa;
}

.contact-link p {
    padding-top: .3vw;
    padding-bottom: .3vw;
    text-align: center;
    font-size: 2vw;
}
/* contactここまで */

/* フッターここから */
footer {
    display: none;
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: #fcfcfc;
}

.footer-box {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1vw;
}

.footer-imgbox {
    display: flex;
    width: 100%;
}

.footer-imgbox img {
    width: 100%;
    vertical-align: bottom;
}

.imgbox1 {
    width: 5%;
    margin-left: 5%;
}

.imgbox2 {
    width: 20%;
    margin-left: .6%;
    padding-top: 1.4vw;
}
/* mail */
.footer-address {
    display: flex;
    width: 90%;
    margin-left: 6%;
    margin-right: auto;
    align-items: flex-end;
}

.mail-img {
    width: 3%;
    margin-right: 1%;
    padding-bottom: .2vw;
}

.mail-img img {
    width: 100%;
    vertical-align: bottom;
}

.mail-address {
    width: 30%;
    margin-right: auto;
    padding-top: 1.8vw;
}

.footer-address p {
    text-align: left;
    font-size: 1.4vw;
}
/* 利用規約・プライバシー */
.footer-link {
    width: 90%;
    margin-top: 1.5vw;
    margin-left: 6%;
}

.footer-kiyaku {
    width: 40%;
}

.footer-kiyaku a p {
    padding-top: .5vw;
    font-size: 1.4vw;
    text-align: left;
}

.footer-privacy {
    width: 40%;
}

.footer-privacy a p {
    padding-top: .5vw;
    font-size: 1.4vw;
    text-align: left;
}
/* ソーシャルアイコンここから */
.social-box {
    position: absolute;
    bottom: 3.5vw;
    right: 30vw;
    display: flex;
    width: 25%;
    margin-right: auto;
}

.social-box a:nth-of-type(1) {
    width: 25%;
    margin-right: 3%;
}

.social-box a:nth-of-type(2) {
    padding-top: .8vw;
    width: 19%;
}

.social-box a img {
    width: 100%;
    vertical-align: bottom;
}
/* ソーシャルアイコンここまで */
.footer-copy {
    width: 100%;
    margin-top: 1vw;
    padding-bottom: 1vw;
}

.footer-copy p {
    text-align: center;
}
/* フッターここまで */
.isAnimate {
    opacity: 1;
    transform: translateY(0px);
}